%define name drakopt
%define version 1.01
%define release 0.87mdk

Summary: Tool for optimizing IDE drives and detecting some types of problems
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL 
Group: System/Kernel and hardware
BuildRoot:  %{_tmppath}/%{name}-root
Prefix: %{_prefix}
Requires: python, pygtk 

%description
DrakOPT is a program to read and test IDE drives 

%prep
rm -fr $RPM_BUILD_ROOT/
%setup 

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_sbindir}
mv drakopt-%{version} $RPM_BUILD_ROOT/%{_sbindir}/drakopt
mkdir -p $RPM_BUILD_ROOT/etc/idedrives
cp drivedb  $RPM_BUILD_ROOT/etc/idedrives/.drivedb


%clean
rm -fr $RPM_BUILD_ROOT/

%files
%defattr(-,root,root,0755)
%{_sbindir}/drakopt
%dir %{_sysconfdir}/idedrives/
%config(noreplace) %{_sysconfdir}/idedrives/.drivedb
%doc COPYING

%changelog
* Wed Oct 17 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.87mdk
- spec clenup
- add doc

* Tue Jun 19 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.86mdk
- ruhig rpmlint (c)
- some cleanups

* Thu Jun 14 2001 civileme <tester@civileme.mandrakesoft.com> mode-%{name}-%{version}

- 


# end of file

